.ArtContentScroll {
	font: 13px Mistral, Helvetica, sans-serif;
}
.ArtTitleScroll {
	font: 13px Mistral, Helvetica, sans-serif;
}
.bgstrColor2 {
 	background: #98D1EF;
}
.EditLightContent {
}
.EditLightToolBarStyle {
 	border-top: #EEEEEE 1px solid;
}

/* Custom Style for the Editor */
.EditLightToolButton {
 	background: #EEEEEE;
	height: 20px;
	width: 22px;
	vertical-align: middle;
 	border-right: #EEEEEE 1px solid;
 	border-top: #EEEEEE 1px solid;
 	border-left: #EEEEEE 1px solid;
 	border-bottom: #EEEEEE 1px solid;
}
.EditLightToolButtonBack {
 	background: #EEEEEE;
	height: 20px;
	width: 100%;
	padding-left: 0px;
}

.GSinput {
	font: 13px Tahoma, Helvetica, sans-serif;
}
.GSlarge {
	font: 18px Tahoma, Helvetica, sans-serif;
}
.GSsmall {
	font: 10px Tahoma, Helvetica, sans-serif;
}
.KeywordDebug {
	display:none;
}



.PortalArtContent {
	padding: 8px;
}
.PortalArtFrame {
 	border: solid 1px #CCCCCC;
}
.PortalArtText {
	font: 13px Mistral, Helvetica, sans-serif;
 	color: #CCCCCC;
}
.PortalArtTitle {
	font: bold 13px Mistral, Helvetica, sans-serif;
 	color: #BBBBBB;
 	background-color: #EEEEEE;
 	border-bottom: solid 1px #BBBBBB;
	padding: 2px;
	padding-left: 20px;
	background-image: url("/Data/Dataimages/Upload/small-square.gif");
	background-position: 5 5;
	background-repeat: no-repeat;
}

/* Utilisez dans les listes avec détail -> attention c'est une classe utilisée dans un A*/
.qsListHighlight, .qsListHighlight:visited, .qsListHighlight:hover {
 	font: normal 18px Arial, Helvetica, sans-serif;
 	color: #BBBBBB;
}
.qsListHighlightCurrent, .qsListHighlightCurrent:visited, .qsListHighlightCurrent:hover {
 	font: normal 18px Arial, Helvetica, sans-serif;
 	color: #CCCCCC;
}
